[otrs] How to upgrade from 2.1.6 -> 2.1.7

Peter van Beugen Peter at tda.nl
Fri Apr 13 16:54:17 GMT 2007

I did an upgrade form 2.1.3 -> 2.1.4 -> 2.1.5 -> 2.1.6 :
Stopped OTRS
stopped Apache
downloaded and ran the (new) 2.1.x rpm
started Apache
started OTRS
(Maybe you want to backup your stuff first...)


-----Oorspronkelijk bericht-----
Van: otrs-bounces at otrs.org [mailto:otrs-bounces at otrs.org] Namens
Jan-Jacob Bakker
Verzonden: vrijdag 13 april 2007 16:48
Aan: otrs at otrs.org
Onderwerp: [otrs] How to upgrade from 2.1.6 -> 2.1.7

Currently i'm running 2.1.6.

What would be the correct upgrade/update order to move to 2.1.7?
I'm running Centos 4.4


OTRS mailing list: otrs - Webpage: http://otrs.org/
Archive: http://lists.otrs.org/pipermail/otrs
To unsubscribe: http://lists.otrs.org/cgi-bin/listinfo/otrs
Support orr consulting for your OTRS system?
=> http://www.otrs.com/

More information about the otrs mailing list